/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.footer-category-boxes ul.products.category-pos-middle li.product-category .thumb-info-title{top: 35%;padding: 0 5px;}
.footer-category-boxes h3.sub-title.thumb-info-inner{font-size: 12px; word-break: break-word;}
.home-banner-slider .banner-text-center .porto-ibanner-content{text-align: center;}
.home-banner-slider .porto-ibanner img{width: 100%;}
.woocommerce-product-details__short-description .request-brochure-btn{background: #222529;margin-bottom: 15px;}
.woocommerce-product-details__short-description .request-brochure-btn a{ color: #fff; text-decoration: none; font-family: Oswald; }
.woocommerce-product-details__short-description .request-brochure-btn:hover{ background-color: #009cd6; }
.request-a-brochure-wrapper label, .request-a-brochure-wrapper input, .request-a-brochure-wrapper textarea{width:100%}
#header .top-links>li.menu-item.top-resources-menu:after{ left: 0; border-bottom: none; }
.single-product .product_meta { display:none; }

#wpcf7-f842-p9232-o1 .wpcf7-checkbox label input {
    opacity: 0;
    color: black !important;
    opacity: 1;
    margin: auto;
    width: 50px;
    margin-top: -15px;
}

@media (max-width: 1200px){
  	.home-banner-slider .porto-ibanner-content .banner-text h2{margin: 0; font-size: 26px; line-height: 26px;}
  	.home-banner-slider .porto-ibanner-content .banner-text  h3 {margin:0; line-height: 22px; }
	.home-banner-slider .btn{margin:0;}
}

@media (max-width: 991px){
  	.home-banner-slider .porto-ibanner-content .banner-text h2{margin: 0; font-size: 26px; line-height: 26px;}
  	.home-banner-slider .porto-ibanner-content .banner-text  h3 {margin:0; line-height: 22px; }
	.home-banner-slider .btn{margin:0;}
}

@media (max-width: 767px){
  	.home-banner-slider .porto-ibanner-content .banner-text h2{margin: 0; font-size: 22px; line-height: 32px;}
  	.home-banner-slider .porto-ibanner-content .banner-text  h3 {margin:0; line-height: 18px; }
	.home-banner-slider .btn{margin:0;}
}

@media (max-width: 575px){
  	.home-banner-slider .porto-ibanner-content em{font-size: 1em;}
	.home-banner-slider .porto-ibanner-content .banner-text h2 { font-size: 12px; line-height: 16px;  margin: 0;}
  	.home-banner-slider .porto-ibanner-content .banner-text  h3 {margin:0; line-height: 16px; }
  	.home-banner-slider .porto-ibanner-content .banner-text  h4 {font-size: 10px; line-height: 10px; margin: 0; }
  	.home-banner-slider .btn{margin:0;font-size: 8px;}
}

